Ver 0.9 ?

May 19, 2011 at 10:23 AM

I downloaded and install latest release (Orchard.Module.Disqus.Comments.1.0.nupkg).
But written "Version: 0.9" in Module.txt.

Is this a mistake?

May 19, 2011 at 4:49 PM

Yes, I need to update the package metadata to 1.0.